
QGIS Application - Feature request #41

GRASS Edit: expose un-labelled objects

2006-04-03 07:23 AM - sieczka-users-sourceforge-net -

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 10100

Description

Allow different colors and symbology (points - symbols,

lines - width) for objects not yet labelled for a given

attribute.

When digitising, sometimes we fail/forget to input an

attribute for some object; display-aided attribute

control would help to seek for them among hundreds of

others. Or to notice them right after we failed to

input the attribute.

History

#1 - 2006-10-29 12:45 AM - Gavin Macaulay -

We're in feature freeze, so enhancements go to the next milestone.

#2 - 2009-08-20 08:29 AM - Paolo Cavallini

Maybe GRASS vector editing should be changed more deeply, in line with new approach in GRASS itself (see 

http://grass.itc.it/grass64/manuals/html64_user/wxGUI.Vector_Digitizing_Tool.html and http://grass.itc.it/grass64/manuals/html64_user/v.edit.html)

#3 - 2011-12-16 01:59 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2011-12-23 09:23 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#5 - 2012-04-15 10:13 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#6 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#7 - 2015-09-26 03:45 AM - Paolo Cavallini

- Status changed from Open to Feedback

Superseded by the new GRASS7 editing. Probably it should be closed.
http://grass.itc.it/grass64/manuals/html64_user/wxGUI.Vector_Digitizing_Tool.html
#8 - 2016-02-19 07:52 AM - Jürgen Fischer

- Status changed from Feedback to Closed
